Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API 1
cURL
curl --request GET \ --url https://openapi.pleo.io/v1/tax-codes \ --header 'Authorization: Bearer <token>'
{ "taxCodes": [ { "id": "<string>", "name": "<string>", "rate": 123, "enabled": true, "code": "<string>", "type": "normal", "ingoingTaxAccount": "<string>", "outgoingTaxAccount": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z" } ] }
Open API Bearer token
Force tax code list to reload.
Include hidden tax codes.
Tax codes have been returned
A list of tax codes fetched for the requested page
Show child attributes
Was this page helpful?